﻿body {
	overflow:hidden;
	background-color:#E9E9E9;
	width:760px;
	margin-left: 20px;
	margin-top: 10px;
	font-family:"Lucida Grande",
"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3","Meiryo", "メイリオ", "sans-serif";
	line-height:17px;
	overflow:scroll;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#page {
	overflow:hidden;
	background-color:#ffffff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#wrap {
	overflow: hidden;
	margin-left: 20px;
	float: none;
	text-decoration: none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

img {

	border:0px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table {
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

p.logo {
	overflow: hidden;
	margin-top: 20px;
	font-size: 12px;
	float: none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

body footer p {
	margin-bottom:10px;
	font-size: 12px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

div.submenu {
	overflow: hidden;
	width:680px;
	text-align:right;
 	margin-bottom:-5px;
	-webkit-text-size-adjust: 100%;
}

p.submenu{
	overflow: hidden;
	margin-top:4px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#mainnav ul {
	width: 650px;
	list-style-type: none;
	margin:0px;
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#mainnav li{
	display: inline-block;
	float: left;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#mainnav li a{
	display: block;
	padding-top:6px;
	width: 66px;
	height: 35px;
	border-left: 8px solid #393593;
	background-color: #E9E9E9;
	text-decoration: none;
	color: #393593;
	margin: 2px 2px;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#mainnav li a:hover, #mainnav li a:active{
	border-left: 8px solid #F80DD9;
	background-color: #E9E9E9;
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


#mainnav li.current a{
	border-left: 8px solid #FF9B0B;
	background-color: #E9E9E9;
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#mainnav li.empty a{
	border-left: 8px solid #E4EAF1;
	background-color: #E4EAF1;
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


#mainnav li.current-home a{
	display: block;
	width: 53px;
	height: 50px;
	padding-top:36px;
	border-left: 8px solid #FF9B0B;
	background-color: #E9E9E9;
	text-decoration: none;
	color: #393593;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: -37px;
	margin-bottom: 2px;
	text-align: center;
	font-size: 14px;
	float: none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


#mainnav li.home a{
	display: block;
	width: 53px;
	height: 50px;
	padding-top:36px;
	border-left: 8px solid #393593;
	background-color: #E9E9E9;
	text-decoration: none;
	color: #393593;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: -37px;
	margin-bottom: 2px;
	text-align: center;
	font-size: 14px;
	float: none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

#mainnav li.home a:hover, #mainnav li a:active{
	border-left: 8px solid #F80DD9;
	background-color: #E9E9E9;
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.news{
	font-size:18px;
	font-weight:bold;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.kako a{
	display: inline-block;
	_display: inline;
	padding-top:6px;
	width: 110px;
        height: 18px;
	border-left: 8px solid #393593;
	background-color: #E9E9E9;
	text-decoration: none;
	color: #393593;
	margin-left: 64px;
	margin-right: 8px;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
white-space: nowrap;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.houkoku a{
	display: inline-block;
	_display: inline;
	padding-top:6px;
	width: 200px;
        height: 18px;
	border-left: 8px solid #393593;
	background-color: #E9E9E9;
	text-decoration: none;
	color: #393593;
	margin-left: 2px;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
white-space: nowrap;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.kako a:hover, span.kako a:active{
	border-left: 8px solid #F80DD9;
	background-color: #E9E9E9;
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.houkoku a:hover, span.houkoku a:active{
	border-left: 8px solid #F80DD9;
	background-color: #E9E9E9;
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.rss a{
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dl.infobox {
	margin-top:5px;
	line-height: 19px;
	margin-bottom:40px;
	width: 673px;
	height: 160px;
	overflow: auto;
	border: 1px double #393593;
	font-size: 13px;
	padding: 5px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dl.infobox dt {
	margin:-3px 0px -11px 8px;
	padding:0px 0px 0px 0px;
	width: 6.5em;
	font-size: 13px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dl.infobox dd {
	position:relative;
	top:-0.6em;
	left:8em;
	border-width: 0px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 1.4em;
	z-index:1;
	width:540px;
	font-size: 13px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


dl.infobox span {
	font-weight:bold;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


dl.infobox2 {
	margin-top:1px;
	line-height: 19px;
	margin-bottom:40px;
	width: 673px;
	height: 135px;
	overflow: auto;
	border: 1px double #393593;
	font-size: 13px;
	padding: 5px;
	line-height: 23px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dl.infobox2 dd {
	padding-left: 90px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dl.infobox2 span {
	font-weight:bold;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.main{
	display: inline-block;
	margin-left:0px;
	margin-bottom:0px;
	font-size:18px;
	font-weight:bold;
	line-height: 30px;
	white-space: nowrap;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.main2{
	display: inline-block;
	margin-top:15px;
	margin-left:0px;
	margin-bottom:0px;
	font-size:18px;
	font-weight:bold;
	line-height: 30px;
	white-space: nowrap;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.sub{
	font-size:16px;
	margin-bottom:0px;
	font-weight:bold;
	line-height: 30px;
	margin-left:40px;
	white-space: nowrap;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dl,dd,dt {
	margin-top:0;
	margin-bottom:0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dd {
	margin-bottom:5px;
	margin-left:20px;
	font-weight:normal;
	padding:0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

/* ポップアップ作成*/
.tooltip3{
    position: relative;
    cursor: pointer;
    display: inline-block;
}
.tooltip3 p{
    margin:0;
    padding:0;
}
.description3 {
    display: none;
    position: absolute;
    padding: 10px;
    font-size: 12px;
    line-height: 1.6em;
    color: #000;
    border-radius: 5px;
    background: #e0ffff;
    width: 220px;
}
.description3:before {
    content: "";
    position: absolute;
    top: -24px;
    right: 60%;
    border: 15px solid transparent;
    border-top: 15px solid #e0ffff;
    margin-left: -15px;
    transform: rotateZ(180deg);
}
.tooltip3:hover .description3{
    display: inline-block;
    top: 30px;
    left: 0px;
}

/*詳細表示おりたたみ*/
details {
/*    border: 1px solid #aaa;
    border-radius: 4px;*/
    padding: .5em .5em 0;
}

summary {
  /*  font-weight: bold;*/
    margin: -.5em -.5em 0;
    padding: .5em;
}

details[open] {
    padding: .5em;
}

details[open] summary {
    border-bottom: 1px solid #aaa;
    margin-bottom: .5em;
}


table.schedule {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}

table.schedule th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(
	   #258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule th:first-child {
	  width: 15px;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule th:last-child {
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	padding-top:7px;
	padding-left:8px;
	padding-right:7px;
	padding-bottom:7px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.schedule tr td a{
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule tr td a:hover, table.schedule tr td a:active, table.schedule tr td a:visited{
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule tr td:nth-child(1) {
	text-align: center;
}

table.schedule tr td dl:nth-child(1) {
	text-align: left;
}

table.schedule tr:nth-child(4n+4) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.schedule tr:nth-child(4n+5) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee {
	  width: 600px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	  text-align: left;
	  background-color: #ffffff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.committee th {
	  color: #fff;
	  background: #258;
	  background: linear-gradient(#225588, #225588 50%);
	  background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(#225588), to(#225588));
	  font-weight: bold;
	  border-left: 1px solid #fff;
	  border-top: 1px solid #258;
	  border-bottom: 1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom: 10px;
	  padding-top: 10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee th:first-child {
	  width:80px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}
table.committee th:nth-child(2) {
	  width: 80px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}
table.committee th:nth-child(3) {
	  width: 200px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}
committee.tdcenter{
	text-align: center;
}
table.committee th:nth-child(4) {
	  width: 120px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee th:last-child {
	  width: 120px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	padding-left: 15px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.committee tr td:last-child {
	  border: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee tr {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee tr:nth-child(2n+1) td:nth-child(n+2) {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #f1f6fc !important;
}

table.committee-eng {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	  text-align: left;
	  background-color: #ffffff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.committee-eng th {
	  color: #fff;
	  background: #258;
	  background: linear-gradient(#225588, #225588 50%);
	  background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(#225588), to(#225588));
	  font-weight: bold;
	  border-left: 1px solid #fff;
	  border-top: 1px solid #258;
	  border-bottom: 1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom: 10px;
	  padding-top: 10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee-eng th:first-child {
	  width:90px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee-eng th:last-child {
	  width: 370px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee-eng tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.committee-eng tr td:last-child {
	  border: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee-eng tr {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.committee-eng tr:nth-child(2n+1) {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #f1f6fc !important;
}

table.committee-eng tr:nth-child(2n+2) {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #ffffff !important;
}

div.main {
	background-color: #E4EAF1;
	  width: 620px;
	  margin-left:10px;
	  margin-bottom:30px;
	  border-style: solid;
	  border-width: 1px;
	  line-height:21px;
	  padding: 10px;
	  font-size:15px;
	  -webkit-text-size-adjust: 100%;
	max-height: 100%;
}

dl.syourei dt{
	  line-height:21px;
	  padding-top: 20px;
	  padding-bottom: 10px;
	  font-size:15px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}
dl.syourei dd{
	  margin-left:10px;
	  line-height:21px;
	  padding-top: 5px;
	  padding-bottom: 5px;
	  font-size:15px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}


div.sub {
	  background: #f1f6fc;
	width: 580px;
	margin-left: 50px;
	margin-bottom: 15px;
	border-style: solid;
	border-width: 1px;
	  line-height:21px;
	  padding: 10px;
	  font-size:15px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

div.mail {	background-color: #E4EAF1;
	  width: 590px;
	  height:20px;
	  margin-left:10px;
	  margin-bottom:30px;
	  border-style: solid;
	  border-width: 1px;
	  line-height:21px;
	  padding-bottom:10px;
	  padding-left:10px;
	  padding-right:10px;
	  padding-top:15px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.white {
	  background-color : #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.blue {
	  background-color : #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.darkskyblue {
	  background-color : #00bfff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.orange {
	  background-color : #FFFCF3;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.orange2 {
	  background-color : #FFF7EA;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.green {
	  background-color : #EEFFEE;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.green2 {
	  background-color : #DDFFDD;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

.gray {
	  background-color : #E9E9E9;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.awards {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.awards th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.awards th:first-child {
	  width:70px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.awards th:last-child {
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.awards tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;

	 padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.awards tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	width:250;
}

table.awards tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.awards tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.poster {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.poster th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.poster th:first-child {
	  width:70px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.poster th:last-child {
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.poster tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;

	 padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.poster tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	width:150;
}

table.poster tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.poster tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	width:110px;
}

table.invited {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.invited th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.invited th:first-child {
	  width:70px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.invited th:last-child {
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.invited tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.invited tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.invited tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.invited tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}
table.gijyutsu {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.gijyutsu th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gijyutsu th:first-child {
	  width:70px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gijyutsu td:nth-child(2n) {
	width:450px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gijyutsu th:last-child {
	  width:0px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gijyutsu tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.gijyutsu tr td:last-child {
	width:250px;
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.gijyutsu tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gijyutsu tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.syourei {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.syourei th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	/* Spadding-right: 10px; */
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syourei th:first-child {
	/*  width:120px; */
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syourei td:nth-child(2n) {
	width:50px;
	  text-align:center;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syourei td:nth-child(2n+1) {
	width:85px;
	  text-align:center;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syourei th:last-child {
	  width:0px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syourei tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.syourei tr td:last-child {
        /* width:250px; */
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.syourei tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}



table.syourei tr:nth-child(2n+1) td:nth-child(4n+3) {
	  background: #f1f6fc;
}

table.syourei tr:nth-child(2n+1) td:nth-child(4n+4) {
	  background: #f1f6fc;
}

table.syourei tr:nth-child(2n+2) td:nth-child(4n+1) {
	  background: #f1f6fc;
}

table.syourei tr:nth-child(2n+2) td:nth-child(4n+2) {
	  background: #f1f6fc;
}

table.suisen {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	  text-align: left;
	  background-color: #ffffff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.suisen th {
	  color: #fff;
	  background: #258;
	  background: linear-gradient(#225588, #225588 50%);
	  background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(#225588), to(#225588));
	  font-weight: bold;
	  border-left: 1px solid #fff;
	  border-top: 1px solid #258;
	  border-bottom: 1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom: 10px;
	  padding-top: 10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.suisen th:first-child {
	  width:90px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.suisen th:last-child {
	  width: 460px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.suisen tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.suisen tr td:last-child {
	  border: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.suisen tr {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.suisen tr:nth-child(2n+1) {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #f1f6fc !important;
}

table.suisen tr:nth-child(2n+2) {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #ffffff !important;
}

table.gnl {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	  text-align: left;
	  background-color: #ffffff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.gnl th {
	  color: #fff;
	  background: #258;
	  background: linear-gradient(#225588, #225588 50%);
	  background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(#225588), to(#225588));
	  font-weight: bold;
	  border-left: 1px solid #fff;
	  border-top: 1px solid #258;
	  border-bottom: 1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom: 10px;
	  padding-top: 10px;
	  padding-right: 10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gnl th:first-child {
	  width:50px;
	  text-align:center;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gnl th:last-child {
	  width: 530px;
	  border-right:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gnl tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	padding-left: 5px;
	  padding-bottom:2px;
	  padding-top:2px;
	  padding-right: 2px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.gnl tr td:last-child {
	  border: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gnl tr {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.gnl tr:nth-child(2n+1) {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #f1f6fc !important;
}

table.gnl tr:nth-child(2n+2) {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #ffffff !important;
}


table.faq {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: #fff;
	}


table.faq th {
	  color: #fff;
	  background: #258;
	  background:linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.faq th:first-child {
	  width:10px;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.faq th:last-child {
	  width: 450px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.faq tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 8px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 8px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: transparent;
	  background-image: url(../images/trans.png);
}


table.faq tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: transparent;
}


table.faq tr {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-color: transparent;
}

table.faq tr:nth-child(2n+1) {
	  background-color: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.syubetsu {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.syubetsu th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu th:first-child {
	  width:55px;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu th:nth-child(2) {
	  width:245px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}
table.syubetsu th:nth-child(3) {
	  width:60px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}
table.syubetsu th:nth-child(4) {
	  width:120px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu th:last-child {
	  width: 62px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 6px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 5px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.syubetsu tr td:first-child {
	 padding-left: 11px;
	 padding-right: 5px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu tr td:nth-child(n+3) {
	 padding-left: 3px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.syubetsu tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.taikai {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.taikai th {
	  color: #fff;
	  padding: 8px 15px;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.taikai th:first-child {
	  width:90px;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.taikai th:last-child {
	  width: 450px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.taikai tr td {
	  padding: 3px 10px;
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.taikai tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

div.taikai {
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

div.taikai2{
	margin-left:1em;
	  background-image: url(../images/trans.png);
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.english a{
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.english a:hover, span.english a:active,span.english a:visited{
	color: #393593;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.link a{
	color: #393593;
	  font-weight:normal;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

span.link a:hover, span.link a:active,span.link a:visited{
	color: #393593;
	  font-weight:normal;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

div.history {
	background-color: #FFFFFF;
	  width: 700px;
	  padding:0px;
	  margin-left:10px;
	  margin-bottom:50px;
	  border-style: solid;
	  border-width: 1px;
	  line-height:21px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

span.history {
	text-align: center;
	  background-image: url(../images/trans.png);
}

table.history {
	  width: 700px;
	background-color: #FFFFFF;
	  font-size:14px;
	  margin-bottom:10px;
	  border:none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}

table.history tr td {
	  padding-top: 10px;
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-bottom: 0px;
	background-color: #FFFFFF;
	  text-align: left;
	  font-weight:normal;
	  border:none;
	  border-right: 0px #FFFFFF;
	  border-right:none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.history tr {
	  padding-bottom: 30px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}


table.archive {
	  width: 700px;
	background-color: #FFFFFF;
	  font-size:14px;
	  margin-bottom:10px;
	  border:none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.archive tr td {
	  padding-top: 10px;
	  padding-left: 30px;
	  padding-bottom: 0px;
	background-color: #FFFFFF;
	  text-align: left;
	  font-weight:normal;
	  border:none;
	  border-right: 0px #FFFFFF;
	  border-right:none;
	  border-right:none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.archive tr {
	  padding-bottom: 30px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.archive tr td a{
	color: #393593;
	text-decoration: none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.archive tr td a:hover, table.schedule tr td a:active, table.schedule tr td a:visited{
	color: #393593;
	text-decoration: none;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.kanjidan {
	  width: 715px;
	  border-spacing: 0;
	  font-size:13px;
	  margin-bottom:40px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.kanjidan th {
	  color: #fff;
	  padding-top: 5px;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kanjidan th:first-child {
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kanjidan tr td {
	  padding-left:4px;
	  padding-left:4px;
	  padding-top:2px;
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.kanjidan tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


p.caption{
	padding-top:10px;
	text-align:center;
	font-size:15px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

p.caption2{
	margin-top:-10px;
	padding-bottom:20px;
	text-align:center;
	font-size:15px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.moushikomi th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi th:first-child {
	  width:8px;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi th:last-child {
	  width: 475px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 8px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 8px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}



table.moushikomi3 {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.moushikomi3 th {
	  color: #fff;
	  background: #009900;
	  background:-moz-linear-gradient(#009900, #009900 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#009900), to(#009900));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #009900;
	  border-bottom:1px solid #009900;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #009900;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi3 th:first-child {
	  width:10px;
	  border-left:1px solid #009900;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi3 th:last-child {
	  width: 470px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi3 tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;

	  	 padding-left: 8px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 8px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi3 tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi3 tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi3 tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}



table.moushikomi2 {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.moushikomi2 th {
	  color: #fff;
	  background: #FF7700;
	  background:-moz-linear-gradient(#FF7700, #FF7700 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#FF7700), to(#FF7700));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #FF7700;
	  border-bottom:1px solid #FF7700;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #FF7700;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi2 th:first-child {
	  width:10px;
	  border-left:1px solid #FF7700;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi2 th:last-child {
	  width: 470px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi2 tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 8px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 8px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi2 tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi2 tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi2 tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}



table.moushikomi-info {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}

table.moushikomi-info th {
	  color: #fff;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info th:first-child {
	  width:40px;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info th:last-child {
	  width: 580px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	  padding-left: 8px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 8px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi-info tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi-info tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}



table.moushikomi-info2 {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}

table.moushikomi-info2 th {
	  color: #fff;
	  background: #FF7700;
	  background:-moz-linear-gradient(#FF7700, #FF7700 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#FF7700), to(#FF7700));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #FF7700;
	  border-bottom:1px solid #FF7700;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #FF7700;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info2 th:first-child {
	  width: 40px;
border-left:1px solid #FF7700;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info2 th:last-child {
	  width: 580px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info2 tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 8px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 8px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi-info2 tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi-info2 tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info2 tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}



table.moushikomi-info3 {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}

table.moushikomi-info3 th {
	  color: #fff;
	  background: #009900;
	  background:-moz-linear-gradient(#009900, #009900 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#009900), to(#009900));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #009900;
	  border-bottom:1px solid #009900;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #009900;
	  padding-bottom:10px;
	  padding-top:10px;
	  padding-left:10px;
	  padding-right:10px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info3 th:first-child {
	  width:40px;
	  border-left:1px solid #009900;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info3 th:last-child {
	  width: 580px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info3 tr td {
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	 padding-left: 8px;
	  padding-bottom:8px;
	  padding-top:8px;
	  padding-right: 8px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi-info3 tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}


table.moushikomi-info3 tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.moushikomi-info3 tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kikaku {
	  width: 715px;
	  border-spacing: 0;
	  font-size:14px;
	  margin-bottom:40px;
	border-collapse:collapse;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	}


table.kikaku th {
	  color: #fff;
	  padding: 8px 15px;
	  background: #258;
	  background:-moz-linear-gradient(#258, #258 50%);
	  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#258), to(#258));
	  font-weight: bold;
	  border-left:1px solid #fff;
	  border-top:1px solid #258;
	  border-bottom:1px solid #258;
	  line-height: 120%;
	  text-align: center;
	  text-shadow:0 -1px 0 #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kikaku th:first-child {
	  width:90px;
	  border-left:1px solid #258;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kikaku th:last-child {
	  width: 135px;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kikaku tr td {
	  padding: 3px 10px;
	  border-bottom: 1px solid #84b2e0;
	  border-left: 1px solid #84b2e0;
	  border-right: 1px solid #84b2e0;
	  text-align: left;
	  font-weight:normal;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
	  background-image: url(../images/trans.png);
}

table.kikaku tr td:last-child {
	  border-right: 1px solid #84b2e0;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kikaku tr {
	  background: #fff;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}

table.kikaku tr:nth-child(2n+1) {
	  background: #f1f6fc;
	-webkit-text-size-adjust: 100%;
	max-height: 100%;
}
